body {
	font-family:Trebuchet MS;
	font-size:14px;
}

.codigomenor {
	width:400px;
	border:1px dashed;
	background-color:#E6E6FA;
	padding: 10px 10px;
}

.container{
	width: 950px;
  margin: 0 auto;
}

form#myform2 {
		line-height:170%;
		display: inline-block;
		text-align: left;
	}

.formulario {
		line-height:170%;
		display: inline-block;
		text-align: right;
	}
form#myform3 {
		line-height:170%;
		display: inline-block;
		text-align: center;
	}

p {
	text-align:justify;
}

header {
    background-color:silver;
    color:white;
    text-align:center;
    padding:5px;
}
h1 {
	color:black;
}
nav {
	
    width:200px;
    float:left;
	padding-left:0px;
	padding-top:0px;

}
section {
    width:280px;
    float:left;
    padding:10px; 
	padding-left:50px;
	padding-top:0px;
}
aside {
    width:370px;
    float:right;
    padding:5px;
	padding-left:40px;
	padding-right: 0px;
	padding-top:12px;
	
}
footer {
    clear:both;
    text-align:center;
    padding:5px; 
}

span#pesoteo {
	line-height:120%;
	display: inline-block;
	text-align: justify;
	
}
.Row
    {
        display: table-row;
    }
    .Cell
    {
        display: table-cell;
        padding-left: 5px;
        padding-right: 5px;
    }